/* Basic code - don't modify */
 
 #nav { display: block; margin: 0; padding: 0; position: relative; }
 #nav li { display: block; list-style: none; margin: 0; padding: 0; float: left; position: relative; }
 #nav a { display: block; }
 #nav ul { display: none; position: absolute; left: 0; margin: 0; padding: 0; }
 * html #nav ul { line-height: 0; } /* IE6 "fix" */
 #nav ul a { zoom: 1; } /* IE6/7 fix */
 #nav ul li { float: none; }
 #nav ul ul { top: 0; }
    
/* Essentials - configure this */

#nav ul { width: 11em; }
#nav ul ul { left: 11em; }

/* Everything else is theming */


/********************************************************************
MENU ORIZZONTALE
********************************************************************/

#menu_orizzontale {
	background-color: #383838;
	text-align: left;
	position: relative; /* serve per far posizionare il menu su Explorer 6 */
	margin: 0px;
	padding: 0px;
	/*border-bottom-color: #454545;*/
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	}


#nav {
	font-size:0.8em;
	height: 2.7em;
	background-image: url(../immagini/bg_menu.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #383838;
	color: #FFFFFF;
	}

#nav *:hover {
	background-color: none;
	background-image: none;
	}


#nav img {
	float: right;
	display: inline;
	border: 0px;
	}

#nav a {
	color: #ffffff;
	text-decoration: none;
	padding-top:0.7em;
	padding-bottom:0.8em;
	padding-left:0.8em;
	padding-right:0.8em;
	}
	
#nav li a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../immagini/menu_hover.jpg);
	background-repeat: repeat-x;
	background-color: #000000;
	background-position: bottom;
	}
	
	
/********************************************************************
MENU SELEZIONATO ORIZZONTALE CON TAB
********************************************************************/


#nav .select {
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../immagini/menu_hover.jpg);
	background-repeat: repeat-x;
	background-color: #000000;
	background-position: bottom;
	padding-left:0.8em;
	padding-right:0.8em;
	padding-top: 0.7em;
	padding-bottom: 0.8em;
	margin-left: 1em;
	}

#nav .select_interno {
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../immagini/menu_hover.jpg);
	background-repeat: repeat-x;
	background-color: #000000;
	background-position: bottom;
	}
	
#nav .select_interno a {
	color: #ccc;
	}

/*
#nav .tab {
	color: #000000;
	text-decoration: none;
	padding-top: 0.7em;
	padding-right:0.8em;
	padding-bottom: 0.8em;
	padding-left:0em;
	background-image: url(../immagini/tab_dx.gif);
	background-repeat: no-repeat;
	background-position: top right;
	display: inline;
	}

*/

/********************************************************************
MENU DI SECONDO LIVELLO
********************************************************************/


#nav ul {
	margin-top: 0em;
	background-color: #fff;
	border-left-color: #ccc;
	border-left-style: solid;
	border-left-width: 1px;
	}

#nav ul li a:hover {
	color: #C30;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	float: none;
	background-image: none;
	opacity: 0.9;
	filter: alpha(opacity=90);
	border-left-width: 0px;
	text-align:left;
	background-color: #fff;
	}

#nav ul a:link {
	color: #4e4725;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background-color: #f9f9f9;
	background-image: none;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	opacity: 0.9;
	filter: alpha(opacity=98);
	border-left-width: 0px;
	text-align:left;
	}
	
#nav ul a:visited {
	color: #4e4725;
	}


 #nav ul a {
	line-height: 1em; /* risolve il problema degli accapi su IE6 */
	color: #474836;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background-color: #fff;
	background-image: none;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	opacity: 0.9;
	filter: alpha(opacity=98);
	border-left-width: 0px;
	text-align:left;
 	 } /* I also needed this for IE6/7 */

	